<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konfiguracija udaljenog uređaja</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Slanje konfiguracija udaljenih uređaja</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Primanje konfiguracija udaljenih uređaja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">logotipovi operatera</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Primljeni logotipovi operatera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">markeri</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Primljeni marker</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">multimedijalne poruke</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz multimedijalnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz multimedijalnih poruka</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz multimedijalnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje slika</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz multimedijalnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje stavki kalendara</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Primljene stavke kalendara</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje stavki kalendara</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Slanje stavki kalendara</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">stavke kalendara</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Preuzimanje stavki kalendara</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vizitkarte</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Slanje vizitkarti</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Primljene vizitkarte</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Preuzimanje vizitkarti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zvukovi zvona</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Primljeni zvukovi zvona</target>
   </keywords>
</keywords>